# Generated by Django 4.0.5 on 2022-07-03 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_films_name_alter_films_img'),
    ]

    operations = [
        migrations.AlterField(
            model_name='films',
            name='name',
            field=models.CharField(max_length=100, verbose_name='name'),
        ),
    ]
